function FileData_Pairs(x)
{
x.t("supports","extended");
x.t("emulate","body");
x.t("five","types");
x.t("field","names");
x.t("type","emulate");
x.t("tibemsmsg_getbodytype","page");
x.t("tibemstextmsg","message");
x.t("text","string");
x.t("text","including");
x.t("jms","programs");
x.t("jms","defining");
x.t("access","fields");
x.t("tibemsbytesmsg","message");
x.t("document","tibemsbytesmsg");
x.t("ems","supports");
x.t("ems","follows");
x.t("name","sequentially");
x.t("follows","jms");
x.t("bytes","programs");
x.t("strings","ems");
x.t("map","naturally");
x.t("programs","access");
x.t("programs","write");
x.t("programs","body");
x.t("fields","either");
x.t("write","values");
x.t("string","length");
x.t("string","represent");
x.t("defining","five");
x.t("stream","tibemstextmsg");
x.t("stream","uninterpreted");
x.t("stream","read");
x.t("stream","values");
x.t("uninterpreted","bytes");
x.t("body","type");
x.t("body","stream");
x.t("body","types");
x.t("body","tibemsmapmsg");
x.t("body","serializable");
x.t("body","character");
x.t("body","mapping");
x.t("messages","body");
x.t("138","tibemsmsg_getbodytype");
x.t("length","text");
x.t("software","chapter");
x.t("chapter","messages");
x.t("types","ems");
x.t("types","map");
x.t("types","body");
x.t("types","tibco");
x.t("types","message");
x.t("types","extending");
x.t("types","tibemsmsgtype");
x.t("tibemsmapmsg","message");
x.t("indeterminate","tibemsobjectmsg");
x.t("xml","document");
x.t("serializable","object");
x.t("sequentially","stream");
x.t("sequentially","order");
x.t("tibco","software");
x.t("message","body");
x.t("extended","values");
x.t("extending","jms");
x.t("tibemsmsgtype","page");
x.t("read","values");
x.t("represent","text");
x.t("sequence","indeterminate");
x.t("page","138");
x.t("page","tibco");
x.t("values","field");
x.t("values","programs");
x.t("values","types");
x.t("values","sequentially");
x.t("character","string");
x.t("tibemsobjectmsg","message");
x.t("mapping","field");
x.t("order","sequence");
x.t("naturally","body");
x.t("either","name");
x.t("names","strings");
x.t("names","values");
x.t("including","xml");
x.t("object","tibemsstreammsg");
x.t("tibemsstreammsg","message");
}
